Package org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.colorchooser

# Class PaletteEntry

java.lang.Object
org.pushingpixels.substance.internal.contrib.randelshofer.quaqua.colorchooser.PaletteEntry

public class PaletteEntry extends Object
PaletteEntry.

## Constructor Summary

Constructors
Constructor
Description
`PaletteEntry(String name, Color color)`
Creates a new instance.

## Method Summary

Modifier and Type
Method
Description
`Color`
`getColor()`
`String`
`getName()`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### PaletteEntry

public PaletteEntry(String name, Color color)
Creates a new instance.

## Method Details

### getName

public String getName()

### toString

public String toString()

Overrides:
  `toString` in class `Object`

### getColor

public Color getColor()